<?php
$lang = array (
	// Controllers/models
	'c_install_title'				=> 'Встановлення',

	'c_install_session_data_expired' => 'Дані сесії застаріли',
	'c_install_try_again' 			=> 'Будь ласка, спробуйте ще раз',

	'c_install_username'			=> 'Ім\'я користувача',
	'c_install_email'				=> 'E-mail',
	'c_install_pwd'					=> 'Пароль',
	'c_install_repeat_pwd'			=> 'Повторити пароль',
	'c_install_name'				=> 'Ім\'я',
	'c_install_eula_agreement'		=> 'Угода EULA',
	'c_install_username_invalid'	=> 'Ім\'я користувача містить некоректні символи.',

	'm_install_incorrect_version' 	=> "Некоректна версія. Це означає, що файл index.php не відповідає решті програмного забезпечення. Інформація для налагодження",
	'm_install_php_version_56'		=> 'Версія PHP має бути 5.6.0 або новішою, поточна',
	'm_install_always_populate_raw_post_data' => 'Параметр always_populate_raw_post_data у php.ini має бути -1. Встановіть always_populate_raw_post_data=-1 у php.ini та перезапустіть веб-сервер.',
	'm_install_db_not_set_config'	=> 'Параметри підключення до бази даних не встановлені. Ви повинні встановити їх у config.php.',
	'm_install_tables_exist'		=> 'Деякі чи всі таблиці бази даних вже існують. Виберіть порожню базу даних та встановіть її у config.php.',
	'm_install_db_not_correctly'	=> 'База даних встановлена некоректно в config.php (не існує або немає доступу).',
	'm_install_problem_testing_db'	=> 'Помилка при тестуванні операцій з базою даних (зазвичай через некоректні дозволи, але може бути через іншу проблему).',
	'm_install_cannot_install'		=> 'Team Password Manager не може бути встановлений через такі помилки',
	'm_install_correct_execute'		=> 'Будь ласка, виправте їх та запустіть процес установки знову.',
	'm_install_cannot_upgrade'		=> 'Team Password Manager не може бути оновлено через такі помилки',
	'm_install_correct_execute_upgrade'	=> 'Будь ласка, виправте їх та запустіть процес оновлення знову.',

	'm_install_error_creating_table' => 'Помилка під час створення таблиці',
	'm_install_verify_priv_table' 	=> 'Переконайтеся, що користувач бази даних має достатні права на створення таблиць.',
	'm_install_error_creating_tables' => 'Помилка під час створення таблиць. Переконайтеся, що користувач бази даних має достатні права на створення таблиць.',
	'm_install_error_options'		=> 'Помилка під час запису таблиці налаштувань. Переконайтеся, що користувач бази даних має право на операції INSERT.',
	'm_install_error_roles'			=> 'Помилка під час запису таблиці ролей. Переконайтеся, що користувач бази даних має право на операції INSERT.',
	'm_install_error_ekey'			=> 'Помилка під час створення ключа шифрування. Переконайтеся, що користувач бази даних має право на операції INSERT.',
	'm_install_error_admin'			=> 'Помилка під час створення користувача адміністратора',
	'm_install_exception_admin'		=> 'Помилка під час створення користувача адміністратора. Переконайтеся, що користувач бази даних має право на операції INSERT.',
	'm_install_errors_during_install' => 'Під час встановлення сталися такі помилки',
	'm_install_correct_support'		=> 'Будь ласка, виправте їх (або зв\'яжіться зі службою підтримки) та запустіть процес встановлення знову.',
	'm_install_error_inserting_counters' => 'Помилка вставки лічильників',

	'c_upgrade_title'				=> 'Оновити',
	'c_upgrade_incorrect_user'		=> 'Зазначений користувач не є членом групи адміністратори/IT-користувачі, або введені неправильні ім\'я користувача та пароль.',

	'm_install_tpm_uptodate'		=> 'Team Password Manager має актуальну версію. Оновлення не потрібне.',
	'm_install_table_not_exists'	=> 'Ця таблиця не існує.',
	'm_install_keyphp_not_exists'	=> 'файл key.php не існує',
	'm_install_db_not_found'		=> 'База даних не знайдено.',
	'm_install_upgrading_smaller'	=> "Версія, на яку ви намагаєтеся оновитися, більш рання, ніж встановлена.",
	'm_install_upgrading_smaller_to' => 'Оновити до',
	'm_install_upgrading_smaller_from' => 'Встановлена',

	'm_install_enc_key_not_defined'	=> 'Ключ шифрування не визначено (відсутній key.php або не встановлено ключ шифрування).',
	'm_install_errors_upgrading' 	=> 'Відбулися помилки при оновленні - у запиті або процесі оновлення',
	'm_install_contact_support'		=> 'Будь ласка, зв\'яжіться зі службою підтримки.',
	'm_install_upgrade_stopped'		=> 'Оновлення зупинено. Будь ласка, зв\'яжіться із підтримкою.',
	'm_install_failed_query'		=> 'Помилковий запит',

	'c_upgrade_admin_it_username'	=> 'Користувач групи адміністратори/IT-користувачі',
	'c_upgrade_admin_it_email'		=> 'E-mail групи адміністратори/IT-користувачі',

	// Views
	'v_install_v'					=> 'v.', // for version, eg v. xxx
	'v_install_enter_data'			=> 'Введіть дані для <strong>адміністратора</strong> Team Password Manager (<strong>всі поля є обов\'язковими</strong>)',
	'v_install_8cm'					=> 'мінімум 8 символів',
	'v_install_agree_eula'			=> 'Я погоджуюсь з умовами Угоди з кінцевим користувачем',
	'v_install_submit_data'			=> 'Підтвердити дані для завершення встановлення',

	'v_install_tpm_installed_ok'	=> 'Team Password Manager було успішно встановлено.',
	'v_install_tpm_installed_del_files' => 'Ми рекомендуємо видалити такі файли з папки установки Team Password Manager: install.txt, eula.txt і upgrade.txt.',
	'v_install_tpm_installed_lic'	=> 'Якщо ви придбали ліцензію, ви зможете зареєструвати її, перейшовши в меню Налаштування | Ліцензії після входу.',
	'v_install_tpm_installed_maysignin' => 'Тепер ви можете увійти до Team Password Manager під користувачем, створеним на попередньому кроці',
	'v_install_tpm_installed_signin' => 'Вхід у Team Password Manager',

	'v_upgrade_ok'					=> 'Team Password Manager був успішно оновлений до версії',
	'v_upgrade_keyphp_not_needed'	=> 'Файл key.php більше не потрібний у новій версії, тому рекомендується видалити його. Вам слід видалити його вручну.',

	'v_upgrade_old_hashing_system'	=> 'Ви оновили стару версію Team Password Manager, яка використовувала стару версію хешування паролів користувачів. В результаті, інші користувачі будуть змушені скинути пароль, щоб мати можливість увійти в Team Password Manager.',
	'v_upgrade_btn'					=> 'Оновити',
	'v_upgrade_process_desc'		=> 'Цей процес оновить встановлений Team Password Manager',
	'v_upgrade_from_version'		=> 'З версії',
	'v_upgrade_to_version'			=> 'до версії',
	'v_upgrade_expired_note_1'		=> '<strong>Примітка:</strong> наступні ліцензії мають період підтримки та оновлень, що минув.',
	'v_upgrade_expired_note_2'		=> 'Для того, щоб мати можливість використовувати ці ліцензії з версією, на яку ви намагаєтеся оновитися, вам потрібно прикріпити ліцензію "Support and Updates" до кожної з них. Ви можете це зробити після оновлення.',
	'v_upgrade_purchase_su'			=> 'Придбати "Support and Updates" ліцензії',
	'v_upgrade_more_information'	=> 'Більше інформації',
	'v_upgrade_backup_note'			=> 'Оновлення Team Password Manager може внести зміни до структури бази даних (і іноді даних), тому ми рекомендуємо створити резервну копію бази даних. Переглянути як створити резервну копію бази даних',
	'v_upgrade_enter_adminit_desc'	=> 'Введіть ім’я користувача та пароль адміністратора або IT-спеціаліста та натисніть кнопку "Оновити", щоб продовжити.',
	'm_install_json_not_installed'	=> 'Розширення PHP JSON не встановлено',
	'm_install_filter_not_installed' => 'Розширення PHP Filter не встановлено',
	'm_install_session_not_installed' => 'Розширення PHP Session не встановлено',
	'm_install_hash_not_installed'	=> 'Розширення PHP Hash не встановлено',

	// v9
	'm_install_error_enabling_linked_passwords' => 'Помилка увімкнення зв\'язаних паролів',
	'm_install_error_enabling_password_reset' => 'Помилка увімкнення скидання паролів',

);