<?php
$lang = array (
	// controllers/users
	'c_users_title'					=> 'Користувачі',	// plural
	'c_users_user_title'			=> 'Користувач',	// singular
	'c_users_num_active'			=> 'Кількість <strong>активних</strong> користувачів',
	'c_users_total_create'			=> 'Загальна кількість активних користувачів, дозволених вашою ліцензією',
	'c_users_left'					=> 'Кількість користувачів, що залишилася.',
	'c_users_cannot_more'			=> 'Ви не можете створити більше користувачів з поточною ліцензію.',
	'c_users_need_more'				=> 'Якщо вам потрібно більше користувачів, слід натиснути на наступне посилання для придбання додаткових ліцензій на сайті Team Password Manager:',
	'c_users_more_than_allowed'	 	=> 'У вас більше активних користувачів, ніж дозволене вашою ліцензією. Доки це не буде виправлено, ви не зможете використовувати Team Password Manager.',
	'c_users_two_options'			=> 'У вас 2 варіанти',
	'c_users_del_dea_num' 			=> 'Видалити або деактивувати наступну кількість користувачів',
	'c_users_increase' 				=> 'Збільште максимальну кількість активних користувачів за допомогою нової ліцензії. Натисніть на наступне посилання, щоб придбати додаткові ліцензії на сайті Team Password Manager:',
	'c_users_view_user'				=> 'Переглянути користувача',
	'c_users_user_not_exists'		=> 'Вибраний користувач не існує.',
	'c_users_renew_api_keys'		=> 'Оновити ключі API',
	'c_users_api_keys_renewed'		=> 'HMAC API ключі користувача були оновлені. З цього моменту користувач повинен використовувати ці ключі для авторизації дзвінків API за допомогою HMAC.',
	'c_users_return_to_user'		=> 'Повернутись до користувача',
	'c_users_error_renewing_api_keys' => 'Сталася помилка під час оновлення ключів API',
	'c_users_error_renewing_api_csrf' => 'Сталася помилка CSRF під час оновлення ключів API',

	'field_username' 				=> 'Ім\'я користувача',
	'field_email'					=> 'E-mail адреса',
	'field_ldap_server'				=> 'LDAP/AD сервер',
	'field_login_dn'				=> 'DN логіну',
	'field_name'					=> 'Ім\'я',
	'field_role'					=> 'Роль',
	'field_language'				=> 'Мова',
	'field_pwd'						=> 'Пароль',
	'field_repeat_pwd'				=> 'Повторіть пароль',
	'field_new_pwd'					=> 'Новий пароль',
	'field_repeat_new_pwd'			=> 'Повторіть новий пароль',
	'field_cur_pwd'					=> 'Поточний пароль',

	'c_users_ildap_dn_username'		=> 'DN логіну/ ім\'я користувача',
	'c_users_ildap_anon'			=> 'Анонімний',
	'c_users_ildap_base_dn'			=> 'Базовий DN',
	'c_users_ildap_filter'			=> 'Фільтр',
	'c_users_ildap_name_1'			=> 'Ім\'я 1',
	'c_users_ildap_name_2'			=> 'Ім\'я 2',
	'c_users_ildap_size_limit' 		=> 'Ліміт розміру',

	'val_username_exists' 			=> 'Ім\'я користувача вже існує.',
	'val_username_invalid_chars'	=> 'Ім\'я користувача містить неприпустимі символи.',
	'val_email_exists' 				=> 'e-mail адреса вже існує.',
	'val_it_users_cannot_mg_admins' => 'IT користувачі не можуть керувати (додавати, редагувати, змінювати пароль, деактивувати, видаляти, ...) користувачами адміністраторами',
	'val_it_users_cannot_mg_admins_title' => 'IT користувачі не можуть керувати користувачами адміністраторами',

	'c_users_edit_user'				=> 'Редагувати користувача',
	'c_users_edit_user_error'		=> 'Сталася помилка при збереженні інформації користувача.',
	'c_users_edit_user_csrf_error'	=> 'Сталася помилка CSRF при збереженні інформації користувача.',

	'c_users_new_user'				=> 'Новий користувач',
	'c_users_cannot_add_user'		=> 'Ви не можете створювати нових користувачів.',
	'c_users_max_users_reached' 	=> 'Була досягнута максимальна кількість активних користувачів',
	'c_users_click_to_purchase'		=> 'Натисніть тут, щоб придбати більше користувачів.',
	'c_users_add_user_error' 		=> 'Виникла помилка при створенні користувача',
	'c_users_add_user_csrf_error'	=> 'Сталася помилка CSRF під час створення користувача.',

	'c_users_new_user_all_options' 	=> 'Новий користувач - Всі можливості',

	'c_users_new_ldap_user'			=> 'Новий користувач LDAP/AD',

	'c_users_cpwd'					=> 'Змінити пароль користувача',
	'c_users_cpwd_cannot_ldap'		=> 'Ви не можете змінити пароль користувача LDAP/AD.',
	'c_users_cpwd_ok'				=> 'Пароль успішно змінено.',
	'c_users_cpwd_error'			=> 'Сталася помилка при зміні пароля.',
	'c_users_cpwd_csrf_error'		=> 'Сталася помилка CSRF при зміні пароля.',

	'c_users_clang'					=> 'Змінити мову',
	'c_users_clang_error'			=> 'Сталася помилка при зміні мови.',
	'c_users_clang_csrf_error'		=> 'Сталася помилка CSRF при зміні мови.',
	'c_users_default_language'		=> 'Мова за замовчуванням',

	'c_users_del'					=> 'Видалити користувача',
	'c_users_del_not_yourself' 		=> '<strong>Ви не можете видалити себе</strong>. Виберіть іншого користувача.',
	'c_users_del_ok'				=> 'Користувача видалено.',

	'c_users_del_user_from_group'	=> 'Видалити користувача з групи',
	'c_users_del_user_from_group_cannot' => 'Ви не можете видалити користувача з цієї групи..',
	'c_users_del_user_from_group_no_group' => 'Вибрана група не існує..',
	'c_users_del_user_from_group_no_ug' => 'Вибрана група або користувач не існує..',
	'c_users_del_user_from_group_ok' => 'Користувача видалено з групи',
	'c_users_del_user_from_group_error' => 'Сталася помилка при видаленні користувача з групи',

	'c_users_add_user_to_group'		=> 'Додати користувача до групи',
	'c_users_add_user_to_group_db_error' => 'Неможливо додати користувачеві до групи через помилку бази даних.',
	'c_users_add_user_to_group_cannot' => 'Ви не можете додати користувача до групи.',
	'c_users_add_user_to_group_csrf_error' => 'Сталася помилка CSRF.',
	'c_users_add_user_to_group_no_groups' => 'Немає груп, в яких ви можете додати користувача.',
 
 	'c_users_set_api_only'			=> 'Встановити користувача "Тільки API"',
 	'c_users_set_api_only_already_api' => 'Цей користувач вже є користувачем "Тільки API"',
 	'c_users_set_api_only_not_yourself' => '<strong>Ви не можете встановити себе як «Тільки api» користувача</strong>. Виберіть іншого користувача.',

 	'c_users_unset_api_only'		=> 'Скасувати встановлення користувача "Тільки API"',
 	'c_users_unset_api_only_already' => 'Цей користувач більше не є користувачем "Тільки API"',
 	'c_users_unset_api_only_not_yourself' => '<strong>Ви не можете скасувати встановлення користувача "Тільки API" з себе</strong>. Виберіть іншого користувача.',

 	'c_users_activate'				=> 'Активувати користувача',
 	'c_users_activate_not_yourself' => '<strong>Ви не можете активувати себе</strong>. Будь ласка, виберіть іншого користувача.',
 	'c_users_activate_cannot_more'	=> 'Ви не можете активувати більше користувачів.',

 	'c_users_deactivate'			=> 'Деактивувати користувача',
 	'c_users_deactivate_not_yourself' => '<strong>Ви не можете деактивувати самого себе</strong>. Будь ласка, виберіть іншого користувача.',

 	'c_users_disable_2fa'			=> 'Вимкнути двохетапну автентифікацію',
 	'c_users_disable_2fa_disabled_all' => 'Двохетапна автентифікація вже вимкнена для всіх користувачів.',
 	'c_users_disable_2fa_not_enabled' => "Цей користувач не активував в себе двохетапну автентифікацію.",
 	'c_users_disable_2fa_ok'		=> 'Двохетапна автентифікація для цього користувача була вимкнена.',

 	'c_users_change_john'			=> 'Змінити Йвана Боса',
 	'c_users_change_john_impossible' => 'У цьому демо, користувач Йвана Боса не може бути відредагований, видалений, деактивований або змінено доступ для зміни свого пароля.',

 	'c_users_cnv_normal'			=> 'Перетворити в звичайного користувача (не LDAP)',
 	'c_users_cnv_normal_already'	=> 'Цей користувач вже й так звичайний користувач (не LDAP)',

 	'c_users_cnv_ldap' 				=> 'Конвертувати в LDAP користувача',
 	'c_users_cnv_ldap_already'		=> 'Користувач вже є LDAP користувачем',

 	'c_users_import_step_1'			=> 'Імпорт користувачів LDAP. Крок 1: дані для отримання користувачів',
 	'c_users_import_step_2_import'	=> 'Імпорт користувачів LDAP. Крок 2: виберіть користувачів для імпорту',
 	'c_users_import_step_2_debug'	=> 'Імпорт користувачів LDAP. Крок 2: налагодження отриманих даних',
 	'c_users_import_ldap_title'		=> 'Імпорт користувачів LDAP.',
 	'c_users_imported_ldap_title'	=> 'Імпортовані користувачі LDAP',
 	'c_users_import_ldap_error_getting' => 'Під час отримання даних імпорту сталася помилка',
 	'c_users_import_ldap_csrf_error' => 'Сталася помилка CSRF. Будь ласка спробуйте ще раз.',

 	// views/users

 	'tab_users'						=> 'Користувачі',
 	'tab_groups'					=> 'Групи',

 	'v_users_btn_new_user'			=> 'Новий користувач',
 	'v_users_btn_new_user_options'	=> 'Параметри нового користувача',
 	'v_users_btn_search_users'		=> 'Пошук користувачів',

 	'v_users_btn_new_user_desc'		=> 'Створити звичайного користувача.',
 	'v_users_btn_new_ldap_user'		=> 'Новий користувач LDAP',
 	// Deleted T#484 'v_users_btn_new_ldap_user_desc'=> 'Створити LDAP/AD користувача ручним введенням DN користувача',
 	'v_users_btn_import_ldap_users'	=> 'Імпортувати користувачів LDAP',
 	// Deleted T#484 'v_users_btn_import_ldap_users_desc' => 'Створіть одного або декількох користувачів LDAP/AD, шляхом імпорту їх з сервера LDAP/AD.',

 	'v_users_num_groups'			=> 'N&ordm; Групи',
 	'v_users_state'					=> 'Стан',

 	// Responsive headers
 	'v_users_lhs_name'				=> 'Ім\'я',
 	'v_users_lhs_username'			=> 'Ім\'я користувача',
 	'v_users_lhs_email'				=> 'E-mail',
 	'v_users_lhs_role'				=> 'Роль',
 	'v_users_lhs_state'				=> 'Стан',

 	'v_users_sort_by_name'			=> 'Сортувати за назвою',
 	'v_users_sort_by_username'		=> 'Сортувати за ім\'ям користувача',
 	'v_users_sort_by_email'			=> 'Сортувати по E-mail',
 	'v_users_sort_by_role'			=> 'Сортувати за роллю',
 	'v_users_sort_by_state'			=> 'Сортувати за станом',

 	// Labels
 	'lbl_inactive'					=> 'Неактивний',
 	'lbl_active'					=> 'Активний',
 	'lbl_2fa'						=> '2FA',
 	'lbl_api_only'					=> 'Тільки-API',
 	'lbl_ldap'						=> 'LDAP',

 	'v_users_list_invalid_hash'		=> 'УВАГА: цей користувач має неправильне значення хеш і не зможе увійти. Швидше за все, це викликано тим, що хтось намагається підробити базу даних. Щоб виправити це, потрібно відредагувати користувача.',
 	'v_users_uinfo_invalid_hash'	=> 'УВАГА: ваш користувач має неправильне значення хеш і не зможе увійти в систему наступного разу. Швидше за все, це викликано тим, що хтось намагається підробити базу даних. Будь ласка, повідомте про це адміністратора.',
 	'v_users_uinfo_invalid_hash_edit' => 'УВАГА: цей користувач має неправильне значення хеш і не зможе увійти. Швидше за все, це викликано тим, що хтось намагається підробити базу даних. Щоб виправити це, збережіть інформацію, зверніть особливу увагу на поля <strong>Ім\'я користувача</strong> та <strong>роль</strong>.',

 	'v_users_list_invalid_hash_edit' => 'Редагувати користувача',

 	'v_users_sidebar_all'			=> 'Усі користувачі',
 	'v_users_sidebar_api_only'		=> 'Користувачі Тільки-API',
 	'v_users_sidebar_search_results' => 'Результати пошуку',
 	'v_users_sidebar_filter_state'	=> 'Фільтр за станом',
 	'v_users_sidebar_filter_role'	=> 'Фільтр по ролі',
 	'v_users_sidebar_filter_ldap_server' => 'Фільтр по LDAP/AD серверу',
 	'v_users_sidebar_filter_group'	=> 'Фільтр по групі',
 	'v_users_sidebar_server'		=> 'Сервер',

 	'v_users_no_users_filter'		=> 'Немає користувачів із заданим фільтром або пошуковою фразою.',

 	'v_users_roles_desc_admin'		=> 'можуть все',
 	'v_users_roles_desc_pm'			=> 'теж, що і звичайні користувачі + створювати/видаляти [PRJS]',
 	'v_users_roles_desc_normal'		=> 'працювати з паролями та [PRJS], але не можуть створювати/видаляти [PRJS]',
 	'v_users_roles_desc_ro'			=> 'тільки читати паролі або призначені [PRJS]',
 	'v_users_roles_desc_it'			=> 'як [PRJ]-менеджер + доступ до користувачів/груп, журналу та налаштувань',

 	'v_users_cannot_create_new_users' => 'Ви не можете створювати нових користувачів',

 	'v_users_return_list'			=> 'Повернутись до списку користувачів',
 	'v_users_return_my_acct'		=> 'Повернутися до мого облікового запису',

 	'v_users_del_user_from_group'	=> 'Видалити користувача з групи',
 	'v_users_add_user_to_group'		=> 'Додати користувача до групи',

 	'v_users_about_roles'			=> 'Про ролі',

 	'v_users_ldap_disabled'			=> 'Примітка: LDAP/AD автентифікація вимкнена',

 	'v_users_btn_edit'				=> 'Редагувати',
 	'v_users_btn_cpwd'				=> 'Змінити пароль',
 	'v_users_btn_cnv_normal'		=> 'Конвертувати в звичайного (не LDAP) користувача',
 	'v_users_btn_cnv_ldap'			=> 'Конвертувати в LDAP користувача',
 	'v_users_btn_unset_api_only'	=> 'Скасувати встановлення користувача Тільки-API',
 	'v_users_btn_set_api_only'		=> 'Встановити користувача як Тільки-API',
 	'v_users_btn_deactivate'		=> 'Деактивувати',
 	'v_users_btn_activate'			=> 'Деактивувати',
 	'v_users_btn_del'				=> 'Видалити',
 	'v_users_btn_disable_2fa'		=> 'Вимкнути двохетапну автентифікацію',
 	'v_users_btn_enable_2fa'		=> 'Увімкнути двохетапну автентифікацію',
 	'v_users_btn_enable_2fa_mobile'	=> 'Увімкнути 2FA',

 	'v_users_tab_data'				=> 'Дані',
 	'v_users_tab_2fa'				=> 'Двохетапна автентифікація',
 	'v_users_tab_2fa_mobile'		=> '2FA',
 	'v_users_tab_log'				=> 'Журнал',
 	'v_users_tab_api_keys'			=> 'API ключі',
 	'v_users_tab_passwords'			=> 'Паролі',

 	'v_users_last_signed_in'		=> 'Останній вхід',
 	'v_users_last_api_request'		=> 'Останній API запит',
 	'v_users_created_on'			=> 'Створений',
 	'v_users_by'					=> 'ким',
 	'v_users_updated_on'			=> 'Змінений',

 	'v_users_access_prjs'			=> 'цей користувач має доступ до наступних [PRJS]',
 	'v_users_access_no_prj'			=> "цей користувач не має доступу до будь-яких [PRJ].",
 	'v_users_access_all_prj'		=> 'цей користувач <strong>Адміністратор</strong> та має доступ до всіх [PRJS].',
 	'v_users_access_prjs_error' 	=> 'сталася помилка при формуванні списку[PRJS], до яких цей користувач має доступ.',

 	'v_users_access_pwds'			=> 'Цей користувач має доступ до наступних паролів.',
 	'v_users_access_no_pwd'			=> "цей користувач не має доступу до будь-яких паролів.",
 	'v_users_access_all_pwd'		=> 'цей користувач <strong>Адміністратор</strong> та має доступ до всіх паролів.',
 	'v_users_access_pwd_error'		=> 'сталася помилка при формуванні списку паролів, до яких цей користувач має доступ.',

 	'v_users_api_keys_not_api_only'	=> 'Цей користувач не є користувачем Тільки-API. HMAC API ключі знаходяться в обліковому записі користувача.',
 	'v_users_hash_hmac_not_installed' => 'Примітка: функція hash_hmac(), потрібна для HMAC автентифікацію, не встановлена, ви не зможете автентифікуватись за допомогою HMAC',
 	'v_users_sha256_not_installed'	=> 'Примітка: хеш-алгоритм sha256, необхідний для автентифікації HMAC, не встановлений, ви не зможете автентифікуватись використовуючи HMAC',
 	'v_users_api_keys_lbl'			=> 'API ключі HMAC автентифікації',
 	'v_users_public_key'			=> 'Публічний ключ',
 	'v_users_private_key'			=> 'Закритий ключ',
 	'v_users_renew_api_keys'		=> 'Оновити API ключі',

 	'v_users_renew_api_keys_not_api_only' => 'Цей користувач не є користувачем Тільки-API. Для оновлення HMAC API ключів користувача, він повинен автентифікуватись та перевірити вкладку "API ключі" в "Мій обліковий запис".',
 	'v_users_renew_api_keys_question' => 'Ви хочете оновити ключі HMAC API?',
 	'v_users_renew_api_keys_warning1' => 'Попередження: ця дія необоротна і не може бути скасована.',
 	'v_users_renew_api_keys_warning2' => 'Оновлення API ключів скасує HMAC автентифікацію в поточних програмах.',

 	'v_users_no_log_entries'		=> 'Немає записів журналу для цього користувача.',

 	'v_users_edit_enter_pwd'		=> 'Введіть Ваш пароль',
 	'v_users_edit_sec_verif'		=> 'Перевірка безпеки',

 	'v_users_dn_instructions'		=> 'Відмінне ім\'я (DN) або ім\'я користувача на сервері LDAP/AD.',

 	'v_users_my_account'			=> 'Мій обліковий запис',
 	'v_users_my_settings'			=> 'Мої налаштування',
 	'v_users_my_passwords'			=> 'Мої паролі',

 	'v_users_activate_user_confirm'	=> 'Активувати цього користувача?',
 	'v_users_deactivate_user_confirm' => 'Деактивувати цього користувача?',
 	'v_users_deactivate_note'		=> 'Неактивний користувач не може увійти до Team Password Manager.',

 	'v_users_del_confirm'			=> 'Видалити цього користувача?',

 	'v_users_del_from_grp'			=> 'Видалити із групи',
 	'v_users_delg_confirm'			=> 'Видалити користувача з групи?',

 	'v_users_add_to_group'			=> 'Додати до групи',

 	'v_users_qr_code'				=> 'QR код',
 	'v_users_cannot_qr'				=> 'QR код не може бути згенерований, оскільки розширення PHP GD не встановлено, але ви можете налаштувати Google Authenticator за допомогою імені облікового запису та секретного ключа нижче',
 	'v_users_ga_account_name'		=> 'Ім\'я облікового запису',
 	'v_users_ga_secret_key'			=> 'Секретний ключ',

 	'v_users_btn_renew_secret_key'	=> 'Оновити секретний ключ',

 	'v_users_api_only_confirm'		=> 'Встановити цього користувача як користувача Тільки-API?',
 	'v_users_api_only_desc'			=> 'Користувач Тільки-API не може увійти до Team Password Manager, він може отримати доступ до Team Password Manager тільки за допомогою API.',
 	'v_users_api_disabled_note'		=> 'Примітка: API доступ вимкнено',
 	'v_users_unset_api_only_confirm' => 'Скасувати встановлення користувача Тільки-API з цього користувача?',
 	'v_users_unset_api_only_desc'	=> 'Користувач зможе увійти в Team Password Manager так само, як і отримати доступ до Team Password Manager за допомогою API.',

 	'v_users_cnv_normal_desc_1'		=> 'Ця операція видалить <strong>DN логін</strong> користувача.',
 	'v_users_cnv_normal_desc_2'		=> 'Користувач надалі зможе автентифікуватись використовуючи пароль, збережений у базі даних Team Password Manager.',
 	'v_users_cnv_normal_desc_3'		=> '<strong>* Важливо: </strong> вам слід встановити пароль для цього користувача за допомогою кнопки "Змінити пароль" після конвертації цього користувача в звичайного користувача.',
 	'v_users_cnv_normal_confirm'	=> 'Конвертувати цього користувача у звичайного (не LDAP) користувача?',

 	'v_users_cnv_ldap_enter'		=> 'Щоб користувач мав можливість LDAP аутентифікації, слід ввести наступні дані',

 	'v_users_pwd_8_chars'			=> 'мінімум 8 символів',

 	'v_users_disable_2fa_confirm'	=> 'Вимкнути двохетапну автентифікацію для цього користувача?',
 	'v_users_disable_2fa_confirm_self' => 'Вимкнути двохетапну автентифікацію?',
 	'v_users_disable_2fa_confirm_self_desc' => 'Ви зможете увійти, але без двохетапної автентифікації.',

 	'v_users_ga_generated_token'	=> 'Згенерований токен',
 	'v_users_ga_generated_token_desc' => 'Генерується Google Authenticator кожні 30 секунд',
 	'v_users_2fa_required'			=> 'Потрібно, щоб ви увімкнули двохетапну автентифікацію для свого користувача перш ніж продовжити. Якщо вам потрібна допомога, зв\'яжіться з адміністратором.',
 	'v_users_enable_2fa_instr_1'	=> 'Введіть поточний пароль для верифікації.',
 	'v_users_enable_2fa_instr_2'	=> 'На вашому смартфоні відкрийте <strong>Google Authenticator</strong>, натисніть <strong>кнопку (+) плюс</strong>, щоб додати токен, і виберіть <strong>По часу</strong>.',
 	'v_users_enable_2fa_instr_3'	=> 'Відскануйте <strong>QR-код</strong> за допомогою пристрою з Google Authenticator. Якщо пристрій не має камери, ви можете ввести <strong>ім\'я облікового запису</strong> та <strong>Секретний ключ</strong> вручну.',
 	'v_users_enable_2fa_instr_4'	=> 'Введіть 6-значний токен, який генерується в Google Authenticator кожні 30 секунд.',
 	'v_users_enable_2fa_instr_5'	=> 'Натисніть на "Увімкнути двохетапну автентифікацію".',

 	'v_users_new_will_be_active'	=> 'буде <span class="label label-success" style="font-weight:normal">активний</span>',

 	'v_users_ildap_search_filter'	=> 'Пошуковий фільтр',
 	'v_users_ildap_attr_username'	=> 'Властивість: Ім\'я користувача',
 	'v_users_ildap_attr_email'		=> 'Властивість: E-mail',
 	'v_users_ildap_attr_name_1'		=> 'Властивість: Ім\'я 1',
 	'v_users_ildap_attr_name_2'		=> 'Властивість: Ім\'я 2',
 	'v_users_ildap_debug_mode'		=> 'Режим налагодження',
 	'v_users_ildap_save_config'		=> 'Зберегти конфігурацію',

 	'v_users_ilu_data_instr'		=> 'Введіть наступні дані для пошуку користувачів на сервері LDAP/AD',
 	'v_users_ildap_attr_username_help' => "Якщо ім'я користувача не може бути призначене, використовуватиметься e-mail",
 	'v_users_ildap_attr_name_2_help' => 'Ім\'я користувача, що імпортується: Ім\'я 1 + Ім\'я 2',
 	'v_users_ildap_size_limit_help' => 'Число записів для вибірки з сервера LDAP/AD. Зверніть увагу, що цей ліміт не може бути перевизначений на стороні сервера.',
 	'v_users_ildap_role_help'		=> 'Роль, яка буде призначена користувачам, що імпортуються',
 	'v_users_ildap_debug_mode_help' => 'Користувачі не будуть імпортовані, лише виведення даних на екран для налагодження',
 	'v_users_ildap_save_config_help' => 'Буде виконано збереження даних із цієї форми до бази даних (зашифрованих)',
 	'v_users_ildap_goto_step_2'		=> 'Крок 2: Отримати користувачів з сервера LDAP/AD',

 	'v_users_ldap_entries_found'	=> 'Число знайдених записів',
 	'v_users_ldap_entries_can_be_imported' => 'Число записів, які можуть бути імпортовані',

 	'v_users_ldap_import_error_lbl'	=> 'Сталася наступна помилка',
 	'v_users_ldap_import_cannot'	=> 'Користувачі не можуть бути імпортовані.',
 	'v_users_ldap_change_settings'	=> 'Змініть налаштування та спробуйте знову',

 	'v_users_ldap_no_entries_found'	=> 'Немає записів з наданими даними. Можливо вам слід змінити "Пошуковий фільтр" або "Базовий DN".',
 	'v_users_ldap_no_users_found'	=> 'Немає користувачів з наданими даними. Можливо вам слід змінити "Пошуковий фільтр" або "Базовий DN".',

 	'v_users_ldap_users_imported'	=> 'Число імпортованих користувачів',
 	'v_users_ldap_no_users_created'	=> 'Не створено жодного користувача.',
 	'v_users_ldap_no_users_selected'=> 'Не вибрано жодного користувача.',
 	'v_users_import_more_ldap'		=> 'Імпортувати ще користувачів LDAP',	

 	'v_users_ldap_using_data'		=> 'Використовуючи такі дані',
 	'v_users_ldap_change_ret_1'		=> 'змінити - повернутися до Кроку 1',
 	'v_users_ildap_anon_conn'		=> 'Анонімне з\'єднання',
 	'v_users_ldap_attributes'		=> 'Атрибути',
 	'v_users_ldap_entry_is_user'	=> 'Цей запис є користувачем і може бути імпортований',
 	'v_users_ldap_entry_cannot_be_imported'	=> 'Цей запис не може бути імпортований',
 	'v_users_ldap_no_dn_email'		=> 'Немає DN або email для запису',
 	'v_users_ldap_dn'				=> 'DN',
 	'v_users_ldap_max_import'		=> 'Максимальна кількість користувачів, яка може бути імпортована',
 	'v_users_ldap_select'			=> 'Вибрати',
 	'v_users_ldap_exists'			=> 'існує',
 	'v_users_ldap_import_selected'	=> 'Імпортувати вибраних користувачів',
 	'v_users_ldap_import_num_users_found' => 'Число знайдених користувачів',
 	'v_users_ldap_import_num_users_exist' => 'Число існуючих користувачів',
 	'v_users_ldap_import_select_users' => 'Виберіть користувачів, яких ви хочете імпортувати',
 	'v_users_ldap_import_cannot_select' => 'Ви не можете вибрати будь-яких користувачів, тому що всі з них вже існують у Team Password Manager.',

 	// controllers/user_info
 	'c_uinfo_edit_my_account'		=> 'Редагувати мій обліковий запис',
 	'c_uinfo_edit_my_account_error'	=> 'Сталася помилка при збереженні даних.',
 	'c_uinfo_edit_my_account_csrf_error' => 'Сталася помилка CSRF при збереженні даних.',

 	'c_uinfo_cpwd_cur_pwd_not_ok'	=> 'Поточний пароль невірний.',
 	'c_uinfo_cpwd'					=> 'Змінити мій пароль',
 	'c_uinfo_cpwd_cannot_ldap'		=> 'Ви не можете змінити ваш пароль, тому що ви LDAP/AD користувач.',
 	'c_uinfo_cpwd_ok'				=> 'Пароль успішно змінено.',
 	'c_uinfo_cpwd_error'			=> 'Сталася помилка при зміні пароля.',
 	'c_uinfo_cpwd_csrf_error'		=> 'Сталася помилка CSRF при зміні пароля.',

 	'c_uinfo_clang'					=> 'Змінити мою мову',
 	'c_uinfo_clang_error'			=> 'Сталася помилка при зміні мови.',
 	'c_uinfo_clang_csrf_error'		=> 'Сталася помилка CSRF при зміні мови.',

 	'c_uinfo_2fa_disable_ok'		=> 'Двохетапна автентифікація була вимкнена.',
 	'c_uinfo_2fa_disable_error'		=> 'Сталася помилка при вимкнені двохетапної автентифікації.',
 	'c_uinfo_2fa_disable_csrf_error' => 'Сталася помилка CSRF при вимкненні двохетапної автентифікації.',
 	'c_uinfo_2fa_disable_already'	=> 'Двохетапна автентифікація вже вимкнена.',

 	'c_uinfo_error_qr'				=> 'Помилка при генерації QR коду',
 	'c_uinfo_token_not_valid'		=> 'Згенерований токен недійсний.',
 	'c_uinfo_key_not_valid'			=> 'Секретний ключ недійсний.',
 	'c_uinfo_renew_2fa'				=> 'Оновити двохетапну автентифікацію',
 	'c_uinfo_2fa_is_disabled'		=> 'Двохетапна автентифікація була вимкнена',
 	'c_uinfo_2fa_disabled_admin'	=> 'Двохетапна автентифікація була вимкнена адміністратором.',
 	'c_uinfo_e2fa_error_gen_key'	=> 'Сталася помилка при генерації секретного ключа.',
 	'c_uinfo_e2fa_ok'				=> 'Двохетапна автентифікація була увімкнена.',
 	'c_uinfo_e2fa_error'			=> 'Сталася помилка при увімкнені двохетапної автентифікації.',
 	'c_uinfo_e2fa_csfr_error'		=> 'Сталася помилка CSFR при увімкнені двохетапної автентифікації.',

 	'c_users_renew_api_keys_ok'		=> 'Ваші ключі HMAC API були оновлені. Відтепер вам слід використовувати ці нові ключі для HMAC аутентифікації.',

 	'm_usr_lang_not_set'			=> 'Не встановлено, використовує мову за замовчуванням',
 	'm_user_lang_no_desc'			=> 'Опис відсутній',

 	// v6
 	'tab_ldap_sync'					=> 'LDAP синхронізація',

 	'v_users_ildap_attr_email_help' => 'Для імпорту в Team Password Manager користувач повинен мати електронну адресу',

 	'c_users_del_ldap_group_from_user' => "Ви не можете видалити цю групу, так як вона є LDAP групою і видалення виконується за допомогою синхронізації LDAP.",

 	'c_users_system'				=> 'Цей користувач використовується у процесах, коли користувачі не залогінені. Наприклад, у зовнішньо запущеному процесі автоматизації, таким як LDAP синхронізація.',

 	// v7
 	'v_user_ccproot'				=> 'Може створювати [PRJS] в корні',

 	'v_users_sort_by_lsi' => 'Сортувати за: останнім входом',
	'v_users_sort_by_lar' => 'Сортувати за останнім запитом API',

	// v11
	'v_users_btn_new_saml_user'		=> 'Новий SAML користувач',
	'c_users_new_saml_user'			=> 'Новий SAML користувач',
	'v_users_saml_email'			=> 'E-mail ідентифікує користувача в SAML Identity Provider.',
	'lbl_saml'						=> 'SAML',
	'v_users_saml_disabled'			=> 'Примітка: автентифікація SAML вимкнена.',
	'v_users_btn_cnv_normal_saml'	=> 'Перетворити на звичайного користувача (не SAML)',
	'v_users_btn_cnv_saml'			=> 'Перетворити на користувача SAML',
	'v_users_sidebar_saml'			=> 'SAML користувачі',
	'c_users_cpwd_cannot_saml'		=> 'Ви не можете змінити пароль користувача SAML.',
	'c_users_setao_cannot_saml'		=> 'Користувач SAML не може бути налаштований як користувач тільки API.',
	'c_users_cnv_normal_saml'		=> 'Перетворити на звичайного (не SAML) користувача',
	'c_users_cnv_normal_saml_not' 	=> 'Користувач не є користувачем SAML.',
	'v_users_cnv_normal_saml_confirm' => 'Зробити цього користувача звичайним (не SAML) користувачем?',
	'v_users_cnv_normal_saml_desc'	=> 'Ця дія перетворює користувача з користувача SAML в звичайного користувача.',
	'c_users_cnv_normal_not'		=> 'Користувач не є користувачем LDAP.',
	'c_users_cnv_ldap_cannot_saml'	=> 'Ви не можете перетворити користувача SAML на користувача LDAP.',
	'c_users_cnv_saml' 				=> 'Перетворити в користувача SAML',
	'c_users_cnv_saml_cannot_ldap'	=> 'Ви не можете перетворити користувача LDAP в користувача SAML.',
	'c_users_cnv_saml_already'		=> 'Користувач вже є користувачем SAML.',
	'c_users_cnv_saml_cannot_ao'	=> 'Ви не можете перетворити користувача API на користувача SAML.',
	'v_users_cnv_saml_confirm'		=> 'Зробити цього користувача користувачем SAML?',
	'v_users_cnv_saml_desc'			=> 'Ця дія перетворює користувача зі звичайного користувача на користувача SAML.',
	'v_users_cnv_saml_desc_2'		=> 'Користувач автентифікуватиметься у Identity Provider, використовуючи e-mail: ',
	'c_uinfo_cpwd_cannot_saml'		=> 'Ви не можете змінити свій пароль, оскільки користувач SAML.',
	'c_2fa_disabled'				=> 'Двохетапна автентифікація вимкнена.',
	'v_users_note_ldap_saml'		=> '<strong>Примітка</strong>: Цей користувач налаштований як користувач LDAP, але автентифікується за допомогою SAML.',

	// v12
	'v_ad_lowercase'				=> '<strong>Примітка</strong>: якщо ви використовуєте <strong>Active Directory</strong>, використовуйте атрибути в нижньому регістрі</strong>. Наприклад: samaccountname замість sAMAccountName',

	// v13
	'v_upr_same'					=> 'Не може бути частиною імені користувача або email адреси',
	'v_upr_min_len'					=> '%d мінімальна довжина', // %d gets replaced by a number
	'v_upr_contain' 				=> 'Повинен мати принаймні',
	'Must contain at least'			=> 'Повинен мати принаймні',
	'v_upr_uppercase'				=> 'одну велику літеру <code>A-Z</code>',
	'v_upr_lowercase'				=> 'одну малу літеру <code>a-z</code>',
	'v_upr_number' 					=> 'одну цифру <code>0-9</code>',
	'v_upr_symbol' 					=> 'один символ',
	'v_upr_space' 					=> 'один пробіл(крім початкових та замикаючих)',
	'v_upr_label'					=> 'Вимоги до паролю',

	'v_upr_load_error'				=> 'Сталася помилка під час завантаження правил паролів.',

	'v_cpwd_does_not_check_upr'		=> 'Пароль не відповідає вимогам.',

	'v_notes_help'					=> 'Внутрішні нотатки',

);